<!DOCTYPE html>
<html lang="es" xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Dashboard</title>
<link rel="stylesheet" href="" th:href="@{/css/styles.css}">
<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/3.2.0/chart.min.js"></script>
<!-- Bootstrap -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">

</head>
<body>
	<div class="form-body without-side">
        <div class="website-logo">
            <a href="index.html">
            <br>
            <br>
            <br>
            <br>
                <div class="logo justify-content-center text-center">
                    <img class="logo-size" src="img/fazz.png" alt="">
                </div>
            </a>
        </div>
        <br>
        <br>
        <div class="row  justify-content-center">
            <div class="img-holder">
                <div class="bg-white"></div>
                <div class="info-holder">
                </div>
            </div>
            <div class="form-holder card card-body col-xl-2 col-lg-4 col-md-4 col-sm-6 shadow p-3 mb-5 bg-white rounded">
                <div class="form-content ">
                    <div class="form-items bg-white ">
                    <br>
                        <h3 class="bg-white">Login to account</h3>
                        <p class="bg-white">Access to the most powerfull tool in the entire design and web industry.</p>
                        <form class="bg-white border border-light">
                            <input class="form-control border border-light shadow-none p-3 mb-3 bg-light rounded" type="text" name="username" placeholder="E-mail Address" required>
                            
                            <input class="form-control border border-light shadow-none p-3 mb-5 bg-light rounded" type="password" name="password" placeholder="Password" required>
                            <div class="form-button bg-white">
                            
                                <button id="submit" type="submit" class="btn btn-dark ">Login</button> <a href="forget18.html">Forget password?</a>
                            </div>
                        </form>
                        <br>
                        <br>
                        <div class="other-links bg-white">
                            <div class="text bg-white">Or login with</div>
                        <button type="button" class="btn btn-outline-light"><img class="bg-white " src="img/fa.svg" style="width: 20px;"alt="">Facebook</button>
                        <button type="button" class="btn btn-outline-light"><img class="bg-white " src="img/gogle.png" style="width: 20px;"alt="">Google</button>
                        </div>
                        <br>
                        <div class="page-links bg-white">
                            <a href="register18.html">Register new account</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<script type="text/javascript" src="" th:src="@{/js/barras.js}"></script>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>
</body>
</html>